/*---------------------------------------------------------------------------------

 Theme Name:   GGA
 Theme URI:    
 Description:  
 Author:       Extreme
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
@import url("../Divi/style.css");
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700,600');
@font-face {
	font-family: 'Campton-BoldDEMO';
	src: url('fonts/Campton-BoldDEMO.eot');
	src: url('fonts/Campton-BoldDEMO.woff2') format('woff2'), url('fonts/Campton-BoldDEMO.woff') format('woff'), url('fonts/Campton-BoldDEMO.ttf') format('truetype'), url('fonts/Campton-BoldDEMO.svg#Campton-BoldDEMO') format('svg'), url('fonts/Campton-BoldDEMO.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Campton-LightDEMO';
	src: url('fonts/Campton-LightDEMO.eot');
	src: url('fonts/Campton-LightDEMO.woff2') format('woff2'), url('fonts/Campton-LightDEMO.woff') format('woff'), url('fonts/Campton-LightDEMO.ttf') format('truetype'), url('fonts/Campton-LightDEMO.svg#Campton-LightDEMO') format('svg'), url('fonts/Campton-LightDEMO.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@media only screen and ( max-width:980px ) {
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 75%;
	}
}
@media only screen and ( min-width:981px ) {
	#logo {
		max-height: 100%;
	}
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 53px;
}
#top-menu a {
    font: 16px 'Open Sans';
    color: #181763;
}
#top-menu .current-menu-item > a {
    color: #181763 !important;
    border-bottom: 1px solid #181763;
}
#et_top_search {
    display: none;
}
#footer-bottom {
    background: #181763;
}
#footer-logo {
    display: block;
    margin: 10px auto 15px;
    height: 43px;
    width: 239px;
}
#footer-info, #footer-info a {
    float: none;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
}
.button-link {
    padding: 15px 60px;
    display: inline-block;
    background: #181763;
    color: #ffffff;
    font: 20px 'Open Sans';
    text-transform: uppercase;
}
@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    #home-slider .et_pb_slider, #home-slider .et_pb_slider .et_pb_container { 
        height: 708px !important; 
    }
    #home-slider .et_pb_slider, #home-slider .et_pb_slider .et_pb_slide { 
        max-height: 708px; 
    }
    #home-slider .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}
#home-slider h1 {
    margin-top: 5%;
    font-family: 'Campton-BoldDEMO';
}
@media only screen and ( min-width:320px ) {
	#home-slider h1 {
		font-size: 38px;
	}
}
@media only screen and ( min-width:480px ) {
	#home-slider h1 {
		font-size: 48px;
	}
}
@media only screen and ( min-width:600px ) {
	#home-slider h1 {
		font-size: 53px;
	}
}
#home-slider h1 .highlight {
    color: #8686ae;
}
#home-slider .button-link {
    margin-top: 7%;
    font-weight: bold;
}
#home-slider .scroll-down {
    margin: 5% auto 0;    
    display: block;
}
#featured-works h2 {
    font: 53px 'Campton-BoldDEMO';
    color: #2f2d65;
}
#featured-works h3 {
    font: 26px 'Campton-BoldDEMO';
    color: #848484;
}
#featured-works .text-box p {
    max-width: 419px;
    margin: 0 auto;
    padding: 10px;
    display: block;
    background: #ffffff;
    color: #000000;
    text-transform: uppercase;
}
.featured-box .et_pb_text {
    padding: 10% 0;
}
.featured-box h2 {
    margin-bottom: 5%;
}
.featured-box p {
    font-size: 20px;
}
#icon-links h2 {
    margin: 25% 0 5%;
    color:#222222;
    font-size: 24px;
}
#icon-links p {
    font-size: 16px;
}
#subscribe-box h2 {
    font: 28px 'Campton-BoldDEMO';
    color: #2d2d2d;
}
#subscribe-box p {
    font-size: 16px;
    color: #505050;
}
#subscribe-box .et_pb_contact p input {
    border: 1px solid #dcdcdc;
    width: 330px !important;
}
#subscribe-box .et_contact_bottom_container {
    margin-top: 0;
}
#subscribe-box .et_pb_contact_submit {
    padding: 9px 60px !important;
    display: inline-block;
    border: none;
    border-radius: 0;
    background: #181763;
    color: #ffffff;
    font: 20px 'Open Sans';
    text-transform: uppercase;
}
#menu-footer {
	padding-top: 15px;
	background-color: #ebebeb;
}
#menu-footer li {
	float: left;
    padding-right: 22px;
    font-size: 14px;
}
#menu-footer a {
	padding-bottom: 29px;
	display: block;
    position: relative;
    color: rgba(0,0,0,.6);
    text-decoration: none;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
#menu-footer .current-menu-item > a {
    color: #181763 !important;
    border-bottom: 1px solid #181763;
} 
#projects .et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
	border: 0;
	border-radius: 0 0 0 0 !important;
	padding: 14px 25px 11px;
    font: 20px 'Campton-BoldDEMO';
	color: #fff;
	background-color: #706f81
}
#projects .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, #projects .et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
    background-color: #181763;
}
.single-project .entry-content h1 {
	color: #181648;
	font-weight: normal;
	text-transform: capitalize; 
}
.single-project .entry-content table {
	border: 0;
}
.single-project .entry-content th {
	border: 0;
	vertical-align: top;
	color: #181763;
}
.single-project .entry-content td {
	border: 0;
	color: #767676;
}
body #page-container .et_pb_button_0:hover:before {
	color: #181763;
}